| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# printhistory

$Revision: 1.3 $

$Date: 2002/06/12 11:18:28 $

printhistory — The printing history of a document

## Synopsis

### Content Model

    printhistory ::=
    ((formalpara|para|simpara)+)

### Attributes

Common attributes

## Description

The `PrintHistory` of a document identifies when various editions and revisions were printed.

### Processing expectations

Formatted as a displayed block. Sometimes suppressed.

### Parents

These elements contain printhistory: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in printhistory: `formalpara`, `para`, `simpara`.

## See Also

`date`, `edition`, `pubdate`, `releaseinfo`, `revhistory`.

## Examples

    <!DOCTYPE printhistory PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <printhistory>
    <para>
    September, 1996    First Printing
    </para>
    </printhistory>

For a printed example of `PrintHistory`, consult the reverse of the full title page of this book (if you're holding the print version from O'Reilly).

primaryie |  | procedure

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.